/* font-family: 'Noto Serif'; */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700&subset=cyrillic');

/* font-family: 'Noto Sans'; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

/* font-family: 'Sofia Pro'; */
@font-face {
	font-family: 'SofiaPro';
	src: url('fonts/SofiaPro/sofiapro-semibold-webfont.woff2') format('woff2'),
			 url('fonts/SofiaPro/sofiapro-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* legacy */
/* font-family: "Museo-300"; */
@font-face {
	font-family: 'Museo-300';
	src: url('fonts/MuseoSansCyrl/museo_sans_cyrl_300.eot?') format('eot'),
		 url("fonts/MuseoSansCyrl/museo_sans_cyrl_300.eot?#iefix")format("embedded-opentype"),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_300.woff') format('woff'),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_300.ttf')  format('truetype');
	font-style: normal;
    font-weight: lighter;
}

/* font-family: "Museo-500"; */
@font-face {
	font-family: 'Museo-500';
	src: url('fonts/MuseoSansCyrl/museo_sans_cyrl_500.eot?') format('eot'),
		 url("fonts/MuseoSansCyrl/museo_sans_cyrl_500.eot?#iefix")format("embedded-opentype"),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_500.woff') format('woff'),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_500.ttf')  format('truetype');
	font-style: normal;
    font-weight: normal;
}

/* font-family: "Museo-900"; */
@font-face {
	font-family: 'Museo-900';
	src: url('fonts/MuseoSansCyrl/museo_sans_cyrl_900.eot?') format('eot'),
		 url("fonts/MuseoSansCyrl/museo_sans_cyrl_900.eot?#iefix")format("embedded-opentype"),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_900.woff') format('woff'),
	     url('fonts/MuseoSansCyrl/museo_sans_cyrl_900.ttf')  format('truetype');
	font-style: normal;
    font-weight: bold;
}

/* font-family: "Lineatura-300"; */
@font-face {
	font-family: 'Lineatura-300';
	src: url('fonts/Lineatura/LineaturaLight.otf') format("opentype");
	font-style: normal;
    font-weight: lighter;
}

/* font-family: "Lineatura-500"; */
@font-face {
	font-family: 'Lineatura-500';
	src: url('fonts/Lineatura/LineaturaRegular.otf') format("opentype");
	font-style: normal;
    font-weight: normal;
}
